custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/lrlm7
east: !!python/object/apply:decimal.Decimal
- '-94.341440'
flow: 1
gauge_id: !!python/long '153251'
level_files:
- depth_grids/762_0/dblbnd.adf
- depth_grids/763_0/dblbnd.adf
- depth_grids/764_0/dblbnd.adf
- depth_grids/765_0/dblbnd.adf
- depth_grids/766_0/dblbnd.adf
- depth_grids/767_0/dblbnd.adf
- depth_grids/768_0/dblbnd.adf
- depth_grids/769_0/dblbnd.adf
- depth_grids/770_0/dblbnd.adf
- depth_grids/771_0/dblbnd.adf
- depth_grids/772_0/dblbnd.adf
- depth_grids/773_0/dblbnd.adf
- depth_grids/774_0/dblbnd.adf
- depth_grids/775_0/dblbnd.adf
- depth_grids/776_0/dblbnd.adf
- depth_grids/777_0/dblbnd.adf
- depth_grids/778_0/dblbnd.adf
- depth_grids/779_0/dblbnd.adf
- depth_grids/780_0/dblbnd.adf
- depth_grids/781_0/dblbnd.adf
lid: lrlm7
location: LITTLE BLUE RIVER AT LEES SUMMIT RD INDEPENDENCE
major_flow: 0.0
major_stage: 0.0
max_depth: 34.648
minor_flow: 0.0
minor_stage: 0.0
moderate_flow: 0.0
moderate_stage: 0.0
name: Pleasant Hill/Kansas City, MO
near_flow: 0.0
near_stage: 0.0
north: !!python/object/apply:decimal.Decimal
- '39.041738'
river_name: Little Blue River (MO)
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '38.989459'
stage_offset: 748.0
stages_selected: 762.0,763.0,764.0,765.0,766.0,767.0,768.0,769.0,770.0,771.0,772.0,773.0,774.0,775.0,776.0,777.0,778.0,779.0,780.0,781.0
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":"Inundation
  Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: MO
west: !!python/object/apply:decimal.Decimal
- '-94.417007'
wfo: eax
